Skip to main content
GET
Download the latest report

Authorizations

Authorization
string
header
required

Headers

Content-Type
string

Path Parameters

format
string | null
required
Pattern: (\.csv|\.json|\.jsonl|\.xlsx|\.psv|\.headless_csv|\.headless_psv)?

Query Parameters

having_any_tags
string | null

Optional filter for report tags, asks for reports that contain at least one of the specified tags.

having_all_tags
string | null

Optional filter for required report tags, asks for reports that contain all of the specified tags.

exclude_having_any_tags
string | null

Optional filter for report exclude tags, asks for reports that do not contain any of the specified tags.

exclude_having_all_tags
string | null

Optional filter for report exclude tags, asks for reports that do not contain all of the specified tags.

order_by
enum<string> | null

Optional order by property, will return latest report based on order by property. Valid values: NAME, USER, DATE_RUN, DATE_COMPLETED, STATUS. Omit it to order by scheduled date.

Available options:
DATE_COMPLETED,
DATE_RUN,
NAME,
STATUS,
USER
order
enum<string> | null

Optional order direction, will return latest report sorted in specified direction. Valid values: ASCENDING (or ASC), DESCENDING (or DESC)

Available options:
ASC,
ASCENDING,
DESC,
DESCENDING
offset
string | null

Optional filter for offset, defaults to 0.

limit
string | null

Optional filter for limit, defaults to all.

filename
string | null

Response

Successful response